### Name: rast.get
### Title: Import GRASS raster files
### Aliases: rast.get
### Keywords: spatial IO

### ** Examples

if(!get("maas.loc", env = .GRASS.meta)) make.maas.location()
data(utm.maas)
Zn.o <- as.ordered(cut(utm.maas$Zn, labels=c("insignificant", "low",
"medium", "high", "crisis"), breaks=c(100, 200, 400, 700, 1000, 2000), 
include.lowest=TRUE))
G <- gmeta()
if(length(ls(pat="nameR"))==0){example(rast.put)}
exget <- rast.get(G, rlist=c("ex.tr3.in",
  "ex.Zn.s3.o.in"), catlabels=as.logical(c(FALSE, TRUE)))
plot(G, exget$ex.tr3.in)
points(utm.maas$east, utm.maas$north, pch=18)
title("Cubic trend surface")
table(exget$ex.Zn.s3.o.in)



